/* EINSTEIN CLEANUP  */
.carousel-content .image-container {
    box-shadow: none !important;
}

.product-recently-viewed-inner, .recommendations, .you-may-also-love-container {
    background-color: transparent;
}

.recommendations-carousel-heading {
    padding: 0px;
}

.recommendations-carousel-heading > h4, .recommendations-carousel-heading > h4 > div > p {
    margin-bottom: 0px;
}

/* .owl-carousel .owl-item .item .carousel-product-tile .product-tile {
    min-height: 21.5rem;
} */

.owl-carousel .owl-item .item .carousel-product-tile .product-tile .promo {
    display: none;
}

/* @media (min-width: 600px) {
    .owl-carousel .owl-item .item .carousel-product-tile .product-tile {
        min-height: 24.5rem;
    }
} */
